
Redmine - Defect #18940

Filter by custom user field didn´t work

2015-01-23 14:03 - Henry Auffahrt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.5.3

Description

I created a custom field in our tickets. This is a custom-user-field. So you can choose all people in a specific role.

Now i want to use this custom field in my global ticket list as a filter. This didn't work, i can only choose myself.

Maybe this is a because of the role concept from redmine? But we really need a functionality. If i add a user through firebug it works

nicely.

Related issues:

Related to Redmine - Feature #9445: Add Issue custom fields of User-format to... Closed 2011-10-21

Is duplicate of Redmine - Defect #24769: User custom field filter lists only ... Closed

History

#1 - 2015-02-11 14:51 - Henry Auffahrt

- File redmine_custom_user_field_problem.png added

Added a Screenshot of the problem

 redmine_custom_user_field_problem.png I would like to choose one user from a speficate group in this list!

#2 - 2015-02-13 08:11 - Mischa The Evil

- Related to Feature #9445: Add Issue custom fields of User-format to the cross-project issuelist filters added

#3 - 2015-03-08 21:38 - Anders Thomsen

Please try this patch: #9445#note-20

It works for me but I would like some more people to test it.

#4 - 2015-07-26 22:59 - Arkhitech - More, Better, Faster!

+1

#5 - 2017-09-23 12:28 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #24769.

#6 - 2017-09-23 12:28 - Toshi MARUYAMA

- Is duplicate of Defect #24769: User custom field filter lists only "Me" on cross project issue list added
